
** This file recreates Table 5 from the main paper

set more off

***
** Drop those that did not match
keep if merge2015==3


***********************
reg incumbent_share main_index timevillage help margin area, vce(cluster cid)

esttab using "Tables/correlates.tex", /// 
	star(* 0.10 ** 0.05 *** 0.01) se b(3) se(3) r2(2) label booktabs alignment(D{.}{.}{-1}) replace ///
	stats(N, layout("\multicolumn{1}{c}{@}") fmt(%8.0g)) ///
	title(Pre-treatment Correlates of Voting for the Incumbent \label{tab: correlates})  ///
	varlabels (_cons Constant) ///
	nobaselevels nodepvars nomtitles nogaps nonotes ///
	sub("\multicolumn{1}{c}{N}" "Observations ") /// 
	addnote("Robust standard errors clustered at the commune level in parentheses. $^* p<0.10$, $^{**} p<0.05$, $^{***} p<0.01$.")
